nav#landmarks {
    display:none;
}

nav#page-list {
    display:none;
}

ul{
text-align:justify;
}
p{
text-align:justify;
}
li{
text-align:justify;
}

body{
pading:2%;
}
.qrimg{
display:block;
float:right;
width:130px;
}
img{
width:100%;
}
h1{
padding:10px;
background:#667aa5;
color:#fff;
}
.box-grn{
padding:10px;
background:#4C9082;
color:#fff;
border:3px solid #E3C103;
border-bottom:5px solid #E3C103;
}
.covertxt{
background:#002b80;
position:absolute;
top:50%;
width:100%;
}
.figcation{text-align: center;}
.dotted{
border: 2px solid #ccc; padding:0px 8px 0px 8px; border-radius:8px;
margin-right:10px;margin-top: 10px;
}
table{width:100%;border:1px solid #000;border-collapse:collapse;word-wrap:break-word;margin-top: 10px;}
td{padding:1px;border:1px solid #000;background-color:#fbddca;
	border-collapse:collapse;word-wrap:break-word;
}th
{padding:1px;border:1px solid #000;border-collapse:collapse;background-color:#f7c6a9;word-wrap:break-word;}

h3{
border-radius:10px;padding:8px;background:#667aa5;color:#fff;
}
.note{border: 2px solid #dab6e0; background:#dbc4df;padding:0px 8px 0px 8px; border-radius:8px;
margin-right:10px;margin-top: 10px;}

.pattren {border: 3px solid #ccc; background:#a6dff8;padding:0px 8px 0px 8px; border-radius:26px;
margin-right:10px;margin-top: 10px;
}


.flexbprder{display: flex; gap: 20px;}
.twobox{
width: 252px;
      background-color: #f7cce0;
      border-radius: 6px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 20px;
      font-weight: bold;
      padding:5px;
      color: #00000;
      box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
.dottedbox{border: 2px dotted #000000; padding:0px 8px 0px 8px; border-radius:8px;
margin-right:10px;margin-top: 10px;}
.threerow{width: 100px;}